Только там с установкой не всё просто. нужно сперва установить MODX 2.3.x, потом установить shopmodxbox, а уже потом обновить MODX. Пакет давно не обновлялся, а MODX за это время изменили структуру БД

Вернуться к списку комментариев